MONGOC_SERVER_DESCRIPTION_DESTROY(3)

NAME
mongoc_server_description_destroy - mongoc_server_description_destroy()

SYNOPSIS

void
mongoc_server_description_destroy (mongoc_server_description_t *description);

PARAMETERS

•   description: A mongoc_server_description_t.

DESCRIPTION

Clean up all memory associated with the server description. Does nothing if description is NULL.

AUTHOR
MongoDB, Inc

COPYRIGHT
2017-present, MongoDB, Inc